{
  "verseBefore": "Surely I will not enter the tent of my house\n\\q nor get into my bed,\n\\q",
  "verseAfter": "Surely I will not enter the tent of my house\n\\q nor go up to the spread of my bed,\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 132,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-03-16T20:51:36.734Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 132,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_132"
  }
}
